/*====================代码重置====================*/
body{ font-family:"Microsoft YaHei";background: #fff;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, section, article, aside, header, footer, nav, dialog, figure, hgroup {
    margin: 0;
    padding: 0;
}
textarea {
    resize: none;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}
ul, ol, li {
    list-style: none;
}

em, i {
    font-style: normal;
}
img {
    border-style:none;
}
input, img {
    vertical-align: middle;
}
a {
    color: #333;
    text-decoration: none;
    border: 0;
    outline: none;
}
input:focus, a:focus {
    outline: none;
}
.clearfix:after {
    content: "";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}
.clearfix {
    zoom: 1;
}
.hide{
    display: none;
}
/***公用头部**/
.header{
    background-color: #1a1856;
    color: #ffffff;
    font-size: 14px;
}
.header_top{
width: 100%;
position: fixed;
left: 0;
top: 0;	
z-index: 99999;
}

.header .center{
    width: 1200px;
    margin: 0 auto;
    background-color: #1a1856;
    overflow: hidden;
    height: auto;
    clear: both;
}
.header_middle .header_all_nav{
    float: left;
    height: 60px;
    line-height: 60px;
    padding: 0 20px;
    color: #FFFFFF;
    cursor: default;
    text-align: center;
    font-size: 16px;
}
.header_middle ul li{
    float: left;
    height: 65px;
    line-height: 65px;
    padding: 0 16px;
    position: relative;
}
.header_top .header_middle ul li{
    float: left;
    height: 50px;
    line-height: 50px;
    padding: 0 16px;
    position: relative;
}
.header_middle ul li.active{
    border-bottom: 2px solid #08b9e4;
}
.header_middle ul li.active a{
    color: #08b9e4;
}
.header_middle ul li a{
    display: block;
    cursor: pointer;
    color: #ffffff;
}
.header_left{
    height: 65px;
    width: 50px;
    line-height: 65px;
    margin-right:35px;
    margin-left: 237px;
}
.header_top .header_left{
    height: 50px;
    width: 50px;
    line-height: 50px;
    margin-right:35px;
}
.header_left a{
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
    width: 50px;
    height: 41px;
    display: inline-block;
    margin-top: 12px;
    background-size: 100% 100%;
}
.header_top .header_left a{
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 31px;
    display: inline-block;
    margin-top: 12px;
    background-size: 100% 100%;
}
.header_right a{
    color: #ffffff;
    cursor: pointer;
    height: 65px;
    line-height: 65px;
    padding: 5px 20px;
    font-size: 16px;
}


/***导航***/
#header_ul{
    background-color: #2e2e2f;
    position: absolute;
    width:100%;
    z-index: 999999;
}
.header_ul_left{
    float: left;
    width: 190px;
    height: 270px;
    margin: 20px 0;
    border-right: 1px solid #545454;
    box-sizing: border-box;
}
.header_ul_left .header_nav_link{
    position: relative;
    display: block;
    width: 100%;
    height: 34px;
    font-size: 14px;
    color: #fff;
    line-height: 34px;
    cursor: default;
    box-sizing: border-box;
}
.header_ul_left .header_nav_link:hover{
    color: #08b9e4;
    cursor: pointer;
}
.header_ul_right{
    float: left;
    width: 1010px;
    height: 270px;
    margin: 20px 0;
    box-sizing: border-box;
}
.header_ul_right .header_ulr_item{
    display: block;
    padding-left: 20px;
    width: 600px;
    line-height: 25px;
}
.header_ul_right .header_ulr_item h2{
    font-size: 18px;
    color: #08b9e4;
    font-weight: normal;
    margin-bottom: 15px;
}
.header_ul_right .header_ulr_item .header_jj_more{
    font-size: 13px;
    color: #08b9e4;
    cursor: pointer;
}

.cen_list{
	width: 200px;
	margin-bottom: 20px;
	float: left;
	position: relative;
    /*left: 170px;*/
   left: 400px;
	
}
.cen_list_two{
/*	left:265px;*/
	 left: 495px;
}
.cen_list_three{
	/*left:360px;*/
	left: 590px;
}
.cen_list_four{
	/*left:455px;*/
	left: 685px;
}
.cen_list_five{
	/*left:455px;*/
	left: 780px;
}
.cen_list_about{
	/*left:645px;*/
	left: 875px;
}
.cen_list p{
	width:200px;
	text-align: left;
	line-height: 40px;
	height: 40px;
	font-size: 16px;
	font-weight: bold;
}
.cen_list ul li{
	width: 200px;
	height: 25px;
	color: #fff;
	line-height: 25px;
	text-align: left;
}
.cen_list ul li a{
	color: #C3C5C6;
}
.cen_list ul li a:hover{
	color: #08b9e4;
}
.banner{
	width: 100%;
	height: 320px;
	overflow: hidden;
}
.banner img{
	height: 100%;
}
/*****尾部****/
.footer{ 
	width:100%;
	background-color:#fff;
	margin-top: 50px;
	height: 230px;
	}
.foot{
		background: #1a1856 !important;
	}
.foot .footer_center .center_ul li a {
    color: #fff;
    font-size: 16px;
}
.foot .footer_center .center_ul .center_ul_next li a {
    color: #9B9EA0;
    font-size: 14px;
}
.foot .footer_left p{
	color: #03A6CE;
}
.foot .footer_left h2{
	color: #fff;
}
.foot .foot_right p{
	color: #fff;
}
.footer_left{ float:left; width:240px; text-align: center; margin-top: 45px; padding-right: 30px;}
.footer_left img{
    width: 50px;
}
.footer_left p{
    font-size: 14px;
    color:#6A6A6A;
    line-height: 50px;
}
.footer_left h2{
    font-size: 16px;
    color: #6A6A6A;
    line-height: 30px;
    font-weight: normal;
}
.footer_left h1{
    font-size: 20px;
    color: #fff;
    line-height: 30px;
    font-weight: normal;
}
.foot .footer_left h1{
color: #fff;

}
.footer_center{ width:560px; float:left; height:190px; margin-top:40px; float: left;}
.footer_center .center_ul li{ width:140px; text-align:left; height:30px; float:left; font-size:14px; }
.footer_center .center_ul li a{ color:#6A6A6A;}
.footer_center .center_ul .center_ul_next{ height: 140px; padding-top: 25px; box-sizing: border-box; font-size:12px; }
.footer_center .center_ul .center_ul_next li a{ color:#6A6A6A;}
.footer_center .center_ul .center_ul_next li a:hover{
    color: #03a6ce;
}
.fo_footer{
    width: 100%;
    padding: 20px 0 40px 0;
    background: #fff;
    color: #6A6A6A;
    box-sizing: border-box;
    height: 120px;

}
.fo_footer p{ font-size:12px; text-align: center; color: #6A6A6A}


.foot_right{
	width: 340px;
	float: left;
	margin-top: 40px;
	margin-left: 30px;
}

.erwma{
	width: 180px;
	height: 180px;
	float: left;
	vertical-align: middle;
	margin-left: 60px;
}
.erwma img{
	width: 100%;
}
.l_center{
    width: 1200px;
    margin: 0 auto;
}
.of{
    overflow: hidden;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
/****颜色***/
.c373d41{
    color: #333;
}
/****字体大小**/
.fs24{
     font-size: 24px;
 }
.fs16{
    font-size: 16px;
}

/****公用首页模块title***/
.main_pro .main_pro_title .tit_pro{
	width: 410px;
	margin:70px auto;
	border-top:2px solid rgba(26,24,86,0.4);
	border-bottom:2px solid  rgba(26,24,86,0.4);
	text-align: center;
   
}

.main_pro .main_pro_title .tit_pro h3{
    font-weight: normal;
    font-size: 35px;
    color: #020202;
    font-weight: bold;

}
.main_pro .main_pro_title .tit_pro p{
	margin: 10px auto;
	color: #999;
	font-size: 15px;
}


.header_middle {
	font-size: 16px;
}
	
/*********************/
.fixed-right{
		position: fixed;
		bottom: 260px;
		right: 10px;
		z-index: 99;
	}
	.fixed-right .fixed-title a{
		display: block;
		width: 60px;
		height: 60px;
		background: #A9A9A9;
		padding-top: 7px;
		margin-bottom: 6px;
		text-align: center;
	}
	.fixed-right .fixed-title a:link{
		text-decoration: none;
	}
	.fixed-right .fixed-title a:hover{
		background: #1C1878;
		text-decoration: none;
	}
	.fixed-right .fixed-title a b{
		display: inline-block;
		width: 35px;
		height: 30px;
	}
	.fixed-right .fixed-title .danger{
		background: url(../images/sprite.png) -81px -228px no-repeat;
	}
	.fixed-right .fixed-title .service{
		background: url(../images/sprite.png) -38px -312px no-repeat;
	}
	.fixed-right .fixed-title .public{
		background: url(../images/sprite.png) -39px -224px no-repeat;
	}

	.fixed-right .fixed-title .finan{
		background: url(../images/sprite.png) -81px -187px no-repeat;
	}
	.fixed-right .fixed-title .return{
		background: url(../images/sprite.png) -42px -272px no-repeat;
	}
.cart_png{
	background: url(../images/cart.png) no-repeat;
	background-size: 100% 100%;
}
	
	.fixed-right .fixed-title a p{
		font-size: 12px;
		color: #fff;
	}
	
	.fixed-right .fixed-details .danger-tip{
		height: 60px;
		line-height: 60px;
		width: 210px;
		border:1px solid #ccc;
		font-size: 12px;
		background: #fff;
		left: -225px;
		position: absolute;
		display: none;
	}

	.fixed-right .fixed-details .public-tip{
		width: 215px;
		height: 126px;
		background: #fff;
		margin-top: 132px;
		border:1px solid #ccc;
		display: none;
		margin-right: 10px;
	}
	.fixed-right .fixed-details .public-tip div{
		padding: 0;
	}
	.fixed-right .fixed-details .public-tip p{
		width: 100px;
		text-align: center;
	}
	.fixed-right .fixed-details .public-tip img{
		width: 100px;
		height: 100px;
	}
	.fixed-right .fixed-details .public-tip .pos-left{
		left: 0;
	}
	.fixed-right .fixed-details .public-tip .pos-right{
		left: 110px;
	}
	.fixed-right .fixed-details .finan-tip{
		width: 215px;
		height: 60px;
		border: 1px solid #ccc;
		background: #fff;
		position: absolute;
		top:198px;
		left: -225px;
		/*display: none;*/
		text-align: center;
		padding-top: 0px;
		line-height: 60px;

	}
	.fixed-right .opinion b{
		width: 30px;
		height: 30px;
		background: url(../images/sprite.png) -252px -95px no-repeat;
		display: inline-block;
	}
	.fixed-right .opinion-tip{
		width: 200px;
		height: 60px;
		border: 1px solid #ddd;
		background: #fff;
		font-size: 14px;
		padding: 5px 40px;
		line-height: 25px;
		position: absolute;
		top:264px;
		left: -210px;
	}


@media only screen and (min-width: 320px) and (max-width: 1024px) {
	.header_left a{
		margin-left: 10px;
	}
	#header_ul{
		width: 1200px;
	}
	.footer{
		width: 1200px;
	}
	.fo_footer{
		width: 1200px;
	}
.main_pro .main_pro_title .tit_pro h3{
text-align: center;
    /*margin: 0 10%;*/
    overflow: hidden;
  
}
.main_pro .main_pro_title .tit_pro p{
	display: block;
	width: 90%;
	color: #999;
	font-size: 15px;
	margin: 10px auto;
	overflow: hidden;

}

}